Chuyển đến nội dung chính
D-Link / PRODUCT DOSSIER

D-Link 48-Port xStack Layer 3 Switch

D-Link 48-Port xStack Layer 3 Bộ chuyển mạch DES-3852
SKU: DES-3852

D-Link 48-Port xStack Layer 3 Switch, Gözetilmiş

Bạn có thể báo cho chúng tôi về các thông số kỹ thuật thiếu sót hoặc sai.

Các thông số kỹ thuật đã ghi nhận và dữ liệu của nhà sản xuất đã được xác thực.

Thông số kỹ thuật

Các đặc điểm đã được ghi lại được nhóm theo loại sản phẩm. Thiếu thông tin không có nghĩa là không được hỗ trợ.
Giao thức Fiber Channel
RFC 1157 SNMP, RFC 1112/2236 IGMPv1/2 IGMPv3, RFC 1757/2021/2819 RMON (4 Groups), RFC 1493 Bridge MIB, RFC 1213 MIB II, RFC 793 TCP, RFC 826 ARP, RFC 854 Telnet, & DiffServ, RFC 1724 RIP v1/2, RFC 1850 OSPF, DVMRP, RFC 2934 PIM-DM, PIM-SM, RFC 2932 Multicast Routing, RFC 2787 VRRP, RFC 2096 IP Forwarding Table, RFC 2618/2620 RADIUS Client, RFC 2863 IF MIB, RFC 2674 802.1p MIB, RFC 2668 802.3 MAU MIB, RFC 2665 ether-like MIB, SSH, SSL, TACACS+
Tốc độ truyền dữ liệu tối đa
Tốc độ truyền Mbps
1000 Mbit/s
Tốc độ truyền (Mb/s)
1000 Mbit/s
Công nghệ cabling Ethernet đồng
Hỗ trợ Power over Ethernet Poe
Không
Số lượng đầu vào Ethernet RJ 45 mở/đóng cơ bản
Tiêu chuẩn Wi-Fi
IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Chỉ báo LED giao tiếp
Cổng kết nối G C
48x 10/100 Ethernet 2x Combo SFP/1000BASE-T 2x 1000BASE-T Uplinks 1x Power
Cổng I/O
48x 10/100 Ethernet 2x Combo SFP/1000BASE-T 2x 1000BASE-T Uplinks 1x Power
Băng thông cổng tối đa
17,6 Gbit/s
Giao thức kết nối dữ liệu
Ethernet, Fast Ethernet, Gigabit Ethernet
Bảo mật
CSA International, CB Report
Độ ẩm không hoạt động
Khoảng độ ẩm hoạt động
10 - 85%
Tiêu thụ điện
Khoảng nhiệt độ hoạt động
0 - 40 °C
Kích thước bảng địa chỉ
Trọng lượng
Kích thước Gxdxy
Khoảng nhiệt độ lưu trữ Celsius
Loại phím
Plיטת קרינה אלקטרומגנטית
CE Class A, FCC Class A, VCCI Class A, C-Tick Class A
Thương hiệu
D-Link
Danh mục
Bộ chuyển mạch mạng
GTIN EAN UPC
7900692894778,
Tên sản phẩm
48-Port xStack Layer 3 Switch
Chuỗi sản phẩm
Các thị trường đã bán
NL, GB, DE, WW, SE
Ngày được thêm vào hệ thống
2006-08-17
Ngày sản xuất
Tính năng quản lý
Web/CLI/SNMP
Giao thức quản lý
Telnet, RMON, HTTP, SNMPv1/v2/v3, IGMPv1/2, IGMPv31, DVMRP, STP, GVRP
D-Link 48-Port xStack Layer 3 Bộ chuyển mạch DES-3852